/* # Type 2 banner  */

.header-banner {
    margin: 60px 0 60px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 12%, var(--pages-head-bg) 12%, var(--pages-head-bg) 88%, rgba(0, 0, 0, 0) 88%, rgba(0, 0, 0, 0) 100%);
    position: relative;
}

.header-banner .header-banner-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    color: #fff;
    position: relative;
    z-index: 1;
    min-height: 360px;
}

.header-banner .header-banner-row .header-banner-l {
    padding: 15% 0;
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.header-banner .header-banner-row .header-banner-r {
    text-align: center;
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.header-banner .header-banner-row .header-banner-r img {
    max-width: 100%;
}

.header-banner .header-banner-row:after {
    content: "";
    display: block;
    background: url("/wp-content/themes/novalnet/assets/img/banner_bg_blob.png") no-repeat center;
    opacity: .3;
    position: absolute;
    top: -10%;
    right: -13%;
    width: 260px;
    height: 315px;
    z-index: 2;
}

.header-banner.header-noimg {
    margin: 20px 0 60px;
    background: var(--pages-head-bg);
    min-height: auto;
}

.header-banner.header-noimg .header-banner-row {
    min-height: 250px;
    grid-template-columns: 1fr;
    padding: 20px;
}

.header-banner.header-noimg .header-banner-row .header-banner-l {
    padding: 0;
}

.header-banner.header-noimg .header-banner-row:after {
    display: none;
}

.header-banner h1 {
    font-size: 48px;
    line-height: 1.3;
    font-weight: 900;
    color: #fff;
    word-break: break-word;
}

.header-banner .banner-text {
    color: #cbebfa;
    line-height: 1.9;
}

/* # Sidebar main-has-sidebar */

.main-has-sidebar {
    display: grid;
    grid-template-columns: 75fr 25fr;
    gap: 70px;
    padding: 0 0 80px;
}

.main-has-sidebar .sidebar {
    min-width: 260px;
    background: #fff url(/wp-content/themes/novalnet/assets/img/sidebar-pattern.png) no-repeat right bottom;
    margin-top: 85px;
    padding: 62px 52px 140px;
    box-shadow: 0 0 59px rgba(36, 31, 46, .12);
    background-size: 100%;
}

.main-has-sidebar .sidebar .widget:not(:last-child) {
    margin-bottom: 50px;
}

.main-has-sidebar .sidebar .widget ul,
.main-has-sidebar .sidebar .widget li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-has-sidebar .sidebar .widget li {
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.main-has-sidebar .sidebar .widget a {
    color: var(--text-color);
    font-size: 14px;
}

.main-has-sidebar .sidebar .widget h4,
.main-has-sidebar .sidebar .widget h3 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #aaa;
    margin: 0 0 6px;
}

.widget .item-hidden {
    height: 0;
    opacity: 0;
}

.widget .cpt-more {
    font-size: 14px;
    margin-top: 2px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 30px;
    color: var(--link-color);
    cursor: pointer;
}

.widget .cpt-more:hover {
    color: var(--link-color-h);
    text-decoration: underline;
}

/* # All page contact form styles*/

.mcontact {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
}

.mcontact .mcontact-l {
    flex: 1 1 30%;
    align-self: auto;
    display: none;
}

.mcontact .mcontact-r {
    flex: 1 1 70%;
    align-self: auto;
    padding: 45px 0 3% 4%;
}

.mcontact .mcontact-title {
    font-family: var(--font-h);
    margin: 0 10px 54px;
}

.mcontact .mcontact-title .mcontact-title-b {
    font-size: 36px;
    margin-bottom: 15px;
    display: block;
}

.mcontact .mcontact-title .mcontact-title-s {
    font-size: 49%;
    line-height: 1.25;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
}

.mcontact .mcontact-row {
    display: flex;
}

.mcontact .mcontact-row .mcontact-fild-l,
.mcontact .mcontact-row .mcontact-fild-r {
    flex: 1 1 50%;
    align-self: auto;
    margin: 0 15px;
}

.mcontact .contact-fild {
    position: relative;
    margin-bottom: 40px;
}

.mcontact .contact-fild .field-label {
    display: block;
    pointer-events: none;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: all .4s;
    width: 100%;
    opacity: .7;
    z-index: 1;
}

.mcontact .contact-fild .field-label.to-top {
    top: -20px;
}

.mcontact .contact-fild .contact-inp {
    position: relative;
    z-index: 5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid var(--forms-border-color);
    color: #333;
    display: block;
    font-size: 15px;
    margin-top: 0;
    outline: 0;
    padding: 0;
    width: 100%;
    font-weight: 600;
}

.mcontact .contact-fild .contact-inp::-moz-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:-ms-input-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp::placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:not(:focus):invalid {
    border-bottom: 1px solid rgba(200, 0, 0, .3);
}

.mcontact .contact-fild .contact-inp:not(:focus):valid {
    border-bottom: 1px solid var(--forms-border-color);
}

.mcontact .contact-fild .invalid-feedback {
    color: red;
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    position: absolute;
}

.mcontact .contact-fild.w-info {
    margin: 0 15px 50px;
}

.mcontact .contact-fild-agree,
.mcontact .cntinfrm-fild-agree {
    margin: 0 15px 40px;
}

.mcontact .contact-fild-agree input[type="checkbox"],
.mcontact .cntinfrm-fild-agree input[type="checkbox"] {
       -moz-appearance: none;
    -webkit-appearance: none;
         -o-appearance: none;
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}

.mcontact .contact-fild-agree input[type="checkbox"]:before,
.mcontact .cntinfrm-fild-agree input[type="checkbox"]:before {
    content: "";
    color: transparent !important;
    background: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    margin-right: 7px;
    cursor: pointer;
}

.mcontact .contact-fild-agree input[type="checkbox"]:focus:before,
.mcontact .cntinfrm-fild-agree input[type="checkbox"]:focus:before {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .contact-fild-agree input[type="checkbox"]:checked:before,
.mcontact .cntinfrm-fild-agree input[type="checkbox"]:checked:before {
    background: var(--link-color) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='10' height='10'><path fill='white' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'></path></svg>") no-repeat center;
}

.mcontact .contact-fild-agree input[type="checkbox"]:required:invalid:before,
.mcontact .cntinfrm-fild-agree input[type="checkbox"]:required:invalid:before {
    border-color: rgba(200, 0, 0, .6);
}

.mcontact .lab-required:after {
    content: "*";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left:5px;
}

.mcontact .btn-fsubm {
    width: 100%;
    max-width: 285px;
}

.mcontact .btn-fsubm:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file {
    display: grid;
    grid-template-columns: 120px 7fr;
    color: #333;
    font-size: 13px;
    border-bottom: 1px solid var(--forms-border-color);
    padding-bottom: 3px;
    margin-top: -7px;
    height: auto !important;
}

.mcontact .inp-file input {
    display: none !important;
}

.mcontact .inp-file .upl-title {
    background-color: var(--link-color);
    color: #fff;
    padding: 4px 10px;
    font-size: 12px;
    cursor: pointer;
    max-width: 109px;
    transition: background-color .2s ease-in-out;
    display: flex;
    align-items: center;
}

.mcontact .inp-file .upl-title:hover {
    background-color: var(--link-color-h);
}

.mcontact .inp-file .upl-title:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file .upl-file {
    font-size: 12px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: color .2s ease-in-out;
}

.mcontact .inp-file .upl-file:hover {
    color: var(--link-color);
}

.mcontact .inp-file .upl-help {
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: #848484;
    z-index: 3;
}

.mcontact .inp-file .upl-err {
    display: none;
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: red;
    background-color: #fff;
    border: 1px solid red;
    padding: 6px;
    z-index: 5;
}

.mcontact .mcontact-row.mcontact-footer > div {
    margin-bottom: 30px;
}

.mcontact .mcontact-subm-wrp {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
}

.mcontact .mcontact-subm-wrp .mcontact-subm-val {
    vertical-align: middle;
}

.mcontact .mcontact-subm-wrp .prell-ring {
    margin-right: 6px;
}

.mcontact .alert {
    display: none;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    text-align: center;
}

.mcontact .alert.alert-success {
    color: #155724;
    background-color: #d4edda;
}

.mcontact .alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

:root {
    --prel-size: 22px;
    --prel-border-w: 3px;
    --prel-color: rgba(255, 255, 255, .5);
}

.prell-ring {
    display: none;
    width: var(--prel-size);
    height: var(--prel-size);
    vertical-align: middle;
}

.prell-ring::after {
    content: " ";
    display: block;
    width: var(--prel-size);
    height: var(--prel-size);
    border-radius: 50%;
    border: var(--prel-border-w) solid #fff;
    border-color: #fff transparent #fff transparent;
    -webkit-animation: nn-ring 1.2s linear infinite;
    animation: nn-ring 1.2s linear infinite;
}

.prell-ring::after {
    border: var(--prel-border-w) solid var(--prel-color);
    border-color: var(--prel-color) transparent var(--prel-color) transparent;
}

@-webkit-keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* # Posts styles */

article {
    overflow-x: hidden;
}

article.post {
    max-width: 100%;
}

article.post img {
    max-width: 100%;
    height: auto;
}

article.post iframe {
    max-width: 100%;
}

.entry-header {
    width: 100%;
}

a.entry-title-mag {
    padding-left: 0;
    margin-bottom: 40px;
    display: inline-block;
}

a.entry-title-mag:after {
    padding-bottom: 3px;
}

.entry-title {
    padding-bottom: .5rem;
}

.page .entry-title {
    margin-bottom: 2rem;
}

.img-wrap {
    margin-bottom: 30px;
}

.breadcrumbs {
    margin: 0 0 20px;
    color: #d7d7d7;
}

.breadcrumbs span,
.breadcrumbs a {
    color: var(--text-color);
    font-size: .75rem;
}

.breadcrumbs span:first-letter,
.breadcrumbs a:first-letter {
    text-transform: uppercase;
}

.breadcrumbs > span {
    vertical-align: top;
    line-height: 1.3rem;
    padding: 0 6px;
}

.breadcrumbs > span:first-child {
    padding-left: 0;
}

.breadcrumbs > span:last-child {
    padding-right: 0;
}

.text {
    margin-bottom: 20px;
}

.singular-post article h1,
.singular-post article h2,
.singular-post article h3,
.singular-post article h4,
.singular-post article h5,
.singular-post article h6 {
    word-break: break-word;
}

.singular-post article h2 {
    font-weight: 800;
    margin-bottom: 18px;
    margin-top: 30px;
    font-size: 36px;
}

.singular-post article h3 {
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
}

.singular-post article img {
    max-width: 100%;
    height: auto;
    /* width: 100%; */
}

.singular-post article .post-thumbnail {
    margin-bottom: 20px;
}

.singular-post article .post-thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 700px;
    width: 100%;
}

.singular-post article .tags-short {
    margin: 20px 0;
    font-weight: 400;
}

.singular-post article .entry-end {
    border-top: 1px dashed var(--forms-border-color);
    margin: 20px 0 40px;
    height: 0;
    width: 100%;
}

.singular-post article .ssba-wrap {
    margin-bottom: 20px;
}

.singular-post article .ssba-wrap > div {
    font-size: var(--font-size);
}

.singular-post article .ssba-wrap img {
    padding: 2px;
}

.singular-post article .ssba-wrap a {
    padding: 0 3px;
}

.singular-post article .small {
    font-size: 14px;
    line-height: 1.5em;
}

.singular-post article .small p {
    margin-bottom: 20px;
}

.singular-post article blockquote {
    line-height: 1.9em;
    font-weight: 500;
    font-style: italic;
    border-left: 4px solid #eee;
    margin: 20px 0 20px 20px;
    padding: 0 0 0 30px;
}

.singular-post article blockquote cite {
    font-weight: 400;
}

.singular-post article .wp-block-pullquote {
    padding: 2em 0;
}

.singular-post article hr + h1,
.singular-post article hr + h2,
.singular-post article hr + h3 {
    margin-top: 20px;
}

.singular-post article ol,
.singular-post article ul {
    font-size: var(--font-size);
    margin-left: 1rem;
}

.singular-post article ol ul,
.singular-post article ol ol,
.singular-post article ul ul,
.singular-post article ul ol {
    margin-top: 5px;
    padding-left: 0;
}

.singular-post article ol li,
.singular-post article ul li {
    margin-bottom: 6px;
}

.singular-post article dd {
    font-style: italic;
    margin-left: 1rem;
}

.singular-post article dt {
    margin-top: 1em;
}

.singular-post article .social-small {
    margin-bottom: 15px;
}

.singular-post article .social-small a {
    padding: 0 5px;
}

.singular-post article .social {
    margin-top: 30px;
    margin-bottom: 15px;
}

.singular-post article ul.wp-block-gallery {
    margin-left: 0;
}

.singular-post article .gallery {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.singular-post article .gallery .gallery-caption {
    font-size: var(--font-size);
}

.singular-post article .gallery:after {
    display: table;
    content: "";
    clear: both;
}

.singular-post article .gallery-item {
    margin: 0;
    float: left;
    padding: .5em;
}

.singular-post article .gallery-item a {
    width: 100%;
}

.singular-post article .gallery-item img {
    width: 100%;
}

.singular-post article .gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
}

.singular-post article .gallery-columns-2 .gallery-item {
    width: 50%;
}

.singular-post article .gallery-columns-3 .gallery-item {
    width: 33.3333%;
}

.singular-post article .gallery-columns-4 .gallery-item {
    width: 25%;
}

.singular-post article .gallery-columns-5 .gallery-item {
    width: 20%;
}

.singular-post article .gallery-columns-6 .gallery-item {
    width: 16.6667%;
}

.singular-post article .gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.singular-post article .gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.singular-post article .gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.singular-post article .gallery-columns-2 .gallery-item:nth-child(2n+1),
.singular-post article .gallery-columns-3 .gallery-item:nth-child(3n+1),
.singular-post article .gallery-columns-4 .gallery-item:nth-child(4n+1),
.singular-post article .gallery-columns-5 .gallery-item:nth-child(5n+1),
.singular-post article .gallery-columns-6 .gallery-item:nth-child(6n+1),
.singular-post article .gallery-columns-7 .gallery-item:nth-child(7n+1),
.singular-post article .gallery-columns-8 .gallery-item:nth-child(8n+1),
.singular-post article .gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.singular-post article .alignleft {
    float: left;
    margin-right: 1.5em;
    margin-top: .5em;
    margin-bottom: .5em;
}

.singular-post article .alignright {
    float: right;
    margin-left: 2em;
    margin-top: .5em;
    margin-bottom: 1em;
    display: inherit;
}

.singular-post article .aligncenter {
    clear: both;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 1em;
    text-align: center;
    display: inherit;
}

.li-compact.li-compact ul {
    margin-left: .5rem;
}

.pages-pagination {
    margin-bottom: 40px;
}

.entry-edit-link {
    margin-top: 40px;
}

.entry-edit-link .dashicons {
    font-size: 1.5rem;
}

.singular-post .paging-navigation {
    border-bottom: 1px dashed var(--forms-border-color);
    margin: 40px 0;
    width: 100%;
    padding-bottom: 40px;
}

.singular-post .paging-navigation hr {
    display: none;
}

.singular-post .paging-navigation .pagination {
    display: flex;
}

.singular-post .paging-navigation .pagination > div {
    flex: 1 1 auto;
    position: relative;
    align-self: center;
}

.singular-post .paging-navigation .pagination > div a {
    display: inline-block;
    position: relative;
    max-width: 100%;
}

.singular-post .paging-navigation .pagination .nav-next {
    text-align: right;
    padding: 0 35px 0 20px;
    max-width: 50%;
    margin-left: auto;
}

.singular-post .paging-navigation .pagination .nav-previous {
    text-align: left;
    padding: 0 20px 0 35px;
    max-width: 50%;
    margin-right: auto;
}

.singular-post .paging-navigation .pagination .post-title {
    color: var(--link-color);
    word-wrap: break-word;
}

.singular-post .paging-navigation .pagination .screen-reader-text {
    font-weight: 300;
}

.singular-post .paging-navigation .pagination .nav-previous a:before,
.singular-post .paging-navigation .pagination .nav-next a:before {
    content: "";
    display: block;
    width: 2rem;
    height: 2rem;
    transform: rotate(45deg) translateY(-50%);
    background: none;
    position: absolute;
    top: 50%;
    transform-origin: top;
}

.singular-post .paging-navigation .pagination .nav-previous a:before {
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
    left: -1.8rem;
}

.singular-post .paging-navigation .pagination .nav-next a:before {
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    right: -1.8rem;
}

.archive-posts .off-btm-brd .end-content-post::before,
.singular-post .off-btm-brd .paging-navigation {
    border: 0;
    padding-bottom: 0;
}

.single-format-video iframe,
.single-format-audio iframe {
    width: 100%;
    height: calc(100vw * .5625);
}

.entry-content {
    word-break: break-word;
}

.entry-content p {
    word-break: break-word;
}

.entry-content iframe[src*="youtube.com/embed"] {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}

.page-id-1592 .header-banner .header-banner-row .header-banner-r img {
    width: 420px;
}

.page-id-386 pre code {
    white-space: normal;
    line-height: 1.5;
}

#post-58752 .tabs-integr-cnt-logos {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0;
    margin: 0;
    padding: 0;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo {
    list-style: none;
    margin: 0;
    background: #fff;
    border: 2px solid #f3f7f9;
    padding: 25px 20px 75px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-img {
    max-height: 50px;
    text-align: center;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-img img {
    max-height: 50px;
    width: auto;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-name {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 4px;
    left: 0;
    border-top: 1px solid #f3f3f3;
    font-size: 13px;
    font-weight: 700;
    opacity: .8;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    word-break: break-word;
    line-height: 1.2;
}

@media screen and (min-width: 1200px) {

    .mcontact .mcontact-l {
        min-height: 650px;
        background: url("/wp-content/themes/novalnet/assets/img/form-bg-ok.jpg") no-repeat center;
        background-size: cover;
        display: block;
    }
}

@media screen and (max-width: 1400px) {

    .header-banner .header-banner-row {
        padding: 0 20px;
    }

    .main-has-sidebar {
        padding: 0 20px 80px;
    }
}

@media screen and (max-width: 1200px) {

    .header-banner .header-banner-row:after {
        display: none;
    }

    .mcontact .mcontact-r {
        padding: 45px 4% 3%;
    }

    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 992px) {

    .header-banner {
        margin: 20px 0 60px;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 12%, var(--pages-head-bg) 12%, var(--pages-head-bg) 100%);
    }

    .header-banner .header-banner-row {
        grid-template-columns: 1fr;
    }

    .header-banner .header-banner-row .header-banner-l {
        order: 2;
        padding: 20px 0 60px;
        text-align: center;
    }

    .header-banner h1 {
        text-align: center;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .header-banner .banner-text {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .main-has-sidebar {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .main-has-sidebar .sidebar {
        max-width: 600px;
        margin: 0 auto;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {

    .site {
        background: #fff url(/wp-content/themes/novalnet/assets/img/page_bg_pattern_opt_2.png) repeat-y 24% 65px;
        background-size: 100%;
    }

    .mcontact .mcontact-r {
        padding: 45px 0 3%;
    }

    .mcontact .mcontact-row {
        flex-flow: column wrap;
    }

    .mcontact .mcontact-row.mcontact-footer > div {
        text-align: center;
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }

    .single-format-video iframe,
    .single-format-audio iframe {
        max-height: 625px;
    }

    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 576px) {

    .main-has-sidebar .sidebar {
        min-width: auto;
    }

    article.post iframe {
        height: calc(100vw / 2);
        margin: 0 auto;
        display: block;
    }

    .singular-post article ol {
        margin-left: 15px;
        padding-left: 0;
    }

    .singular-post article ul {
        margin-left: 15px;
        padding-left: 0;
    }

    .entry-edit-link {
        text-align: left;
        margin-top: 20px;
    }

    .singular-post .paging-navigation {
        margin: 20px 0;
        padding-bottom: 20px;
    }

    .singular-post .paging-navigation .pagination .nav-next {
        max-width: 100%;
        width: 100%;
        padding: 10px 0 !important;
    }

    .singular-post .paging-navigation .pagination .nav-previous {
        max-width: 100%;
        width: 100%;
        padding: 10px 0 !important;
    }

    .singular-post .paging-navigation .pagination {
        flex-flow: column nowrap;
    }

    .singular-post .paging-navigation .pagination .nav-previous,
    .singular-post .paging-navigation .pagination .nav-next {
        text-align: center;
        padding: 10px;
    }

    .singular-post .paging-navigation .pagination .nav-previous a:before,
    .singular-post .paging-navigation .pagination .nav-next a:before {
        content: none;
    }

    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: 1fr;
    }
}

/*# sourceMappingURL=page.css.map */
.page-id-60983 .header-banner.header-noimg{
	display:none;
}
@media only screen and ( min-width:1200px ) and ( max-width:1319px ) {
	.white-background-wheel{
		width: 150px !important;
		height: 150px !important;
	}
	.feature-blue-wheel {
		width: 250px;
	}
}
@media only screen and ( min-width:460px ) and ( max-width:767px ) {
	.white-background-wheel{
		width: 100px !important;
		height: 100px !important;
		font-size:12px !important;
	}
	.feature-blue-wheel {
		width: 180px;
	}
}
@media only screen and ( max-width:459px ) {
	.white-background-wheel{
		width: 70px !important;
		height: 70px !important;
		font-size:8px !important;
	}
	.feature-blue-wheel {
		width: 120px;
	}
}
.feature-blue-wheel{
	-webkit-animation:wheel 100s linear infinite;
    -moz-animation:wheel 100s linear infinite;
    animation:wheel 100s linear infinite;
}
@-moz-keyframes wheel { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes wheel { 100% { -webkit-transform: rotate(360deg); } }
@keyframes wheel { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.page-id-60983 .img-container-integration-sidebar {
	display:none;
}
.page-id-60983 .main-has-sidebar .sidebar {
	padding: 0;
	background: transparent;
	box-shadow: unset;
}
.page-id-60983 .widget .widgettitle {
    font-size: 30px !important;
    color:#24292e !important;
    margin-bottom:20px !important;
    padding:0px;
    font-weight: 500 !important;
}

.page-id-60983 .widget.nn-subscribe .sb-descr {
    margin-bottom: 15px;
}
.page-id-60983 .widget.nn-subscribe .sb-input {
    margin-bottom: 15px;
}
.page-id-60983 .widget.nn-subscribe .sb-input input {
    background: #d9dadc;
}
.page-id-60983 .widget input {
    width: 100%;
    padding: 10px 20px!important;
    border: 1px solid #dadada;
    color: inherit;
    font: inherit;
    letter-spacing: inherit;
 }
.page-id-60983 .widget.nn-subscribe .contact-fild-agree,.page-id-60983 .widget.nn-subscribe .cntinfrm-fild-agree {
    margin: 0 0 10px;
    font-size: 14px;
}

.page-id-60983 .widget.nn-subscribe .contact-fild-agree input[type=checkbox], .page-id-60983 .widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox] {
/*
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
*/
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0 !important;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}
.page-id-60983 .widget.nn-subscribe .contact-fild-agree .lab-required:after, .page-id-60983 .widget.nn-subscribe .cntinfrm-fild-agree .lab-required:after {
    content: "* ";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left:5px;
}
.page-id-60983 .widget.nn-subscribe .contact-fild-agree .lab-required, .page-id-60983 .widget.nn-subscribe .cntinfrm-fild-agree .lab-required {
    font-size: 14px;
}

.page-id-60983 .widget.nn-subscribe .nn-grecaptcha-wj {
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}
.page-id-60983 .widget.nn-subscribe .btn-sbsubm {
    position: relative;
    z-index: 3;
    width: 100%;
    margin-bottom: 15px;
}
.page-id-60983 .widget.nn-subscribe .alert {
    display: none;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: 0.25rem;
    text-align: center;
}
.page-id-60983 #custom_html-6 .custom-html-widget a {
	color:#fff;
}
.page-id-60983 .sb-btn .contact-fild-agree a {
	color:#0082c8;
}



/* ---------------------------------------------bug fixing----------------------------------------- */
/* .post-30649-responsive-table-container-cookie-1{
    width: 100%;
    overflow-x: auto;
}
.post-30649-responsive-table-container-cookie-1 table {
    width: 100%;
    border-collapse: collapse;
  }
  
.post-30649-responsive-table-container-cookie-1  th, td {
    padding: 8px;
    text-align: left;
    white-space: nowrap;
}
.post-30649-responsive-table-container-cookie-1 tr:nth-child(even){background-color: #f2f2f2}
.post-30649-responsive-table-container-cookie-1 th{background-color: #ccc;color: #000;} */

/* ------------ */
.post-30649-responsive-table-container-cookie-1 table ,
.post-id-847-responsive-table table {
    width: 100%;
    border-collapse: collapse;
  }
    .post-30649-responsive-table-container-cookie-1 tr:nth-child(even),
    .post-id-847-responsive-table tr:nth-child(even){
        background-color: #f2f2f2
    }
  .post-30649-responsive-table-container-cookie-1 table th,
  .post-30649-responsive-table-container-cookie-1 table td,
  .post-id-847-responsive-table table th,
  .post-id-847-responsive-table table td
  {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: left;
    min-width: 100px;
  }
 .page-id-5861.singular-post article img {
    width: 100% !important;
  }

  @media (max-width: 1200px){
    .post-30649-responsive-table-container-cookie-1,
    .post-id-847-responsive-table{
        width: 100%;
        overflow-x: auto;
    }
    .post-30649-responsive-table-container-cookie-1 table,
    .post-id-847-responsive-table table{
        width: 100%;
        border-collapse: collapse;
      }
      
    .post-30649-responsive-table-container-cookie-1  th, td,
    .post-id-847-responsive-table table th, td{
        padding: 8px;
        text-align: left;
        border: 1px solid #ccc;
        min-width: 100px;
        word-break: keep-all;
        /* white-space: nowrap; */
    }
  }
  
  /* Responsive stacking */
  /* @media (max-width: 768px) {
    .post-30649-responsive-table-container-cookie-1 table thead {
      display: none; 
    }
  
    .post-30649-responsive-table-container-cookie-1 table tr {
      display: block;
      margin-bottom: 15px;
      border: 1px solid #ddd;
      padding: 10px;
      background: #fafafa;
    }
  
    .post-30649-responsive-table-container-cookie-1 table td {
      display: block;
      text-align: right;
      position: relative;
      padding-left: 50%;
      border: none;
      border-bottom: 1px solid #eee;
    }
  
    .post-30649-responsive-table-container-cookie-1 table td::before {
      content: attr(data-label);
      position: absolute;
      left: 10px;
      width: 45%;
      white-space: nowrap;
      font-weight: bold;
      text-align: left;
    }
  } */

  @media screen and (max-width: 525px) {
    .header-banner h1 {
        font-size: 28px !important;
    }
    .page-id-266 .header-banner h1, .page-id-62901 .header-banner h1{
        font-size: 24px !important;
    }
    .page-id-1907 .header-banner h1{
        font-size: 24px !important;
    }
    .singular-post article h2{
        font-size: 26px !important;
    }
    .header-banner.header-noimg{
        margin: 20px 0 20px ! important;
    }
    .lexikon-data .termcolumn a{
        word-break: keep-all !important;
        font-size: 14px !important;
    }
    
  }
  @media screen and (max-width: 992px) {
    /* .header-banner h1 {
        font-size: 40px !important;
    } */
    .singular-post article table td{
        padding: 1.2rem 1rem;
        word-break: auto-phrase !important;
    }
    .header-banner.header-noimg{
        margin: 20px 0 20px ! important;
    }
    .main-has-sidebar {
        gap: 40px !important;
    }
}

@media screen and (max-width:1200px){
    .header-banner.header-noimg{
        margin: 20px 0 20px ! important;
    }
    .main-has-sidebar{
        padding: 0 20px 60px !important;
        gap: 40px !important;
    }
}

